import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IWebminConfig } from './webmin.types.js';
import { webminProfile } from './webmin.types.js';

export class WebminConfigFlow extends SimpleLocalConfigFlow<IWebminConfig> {
  constructor() {
    super(webminProfile);
  }
}
